/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * New arrivals module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    2aca87f302048436ed08b4e6738089849840409f, v1 (xcart_4_5_3), 2012-08-07 09:50:06, main.css, tito
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/**
 * New arrivals products menu box
 */
.menu-new_arrivals img.icon {
  background: url(../img/dingbats_categorie.gif) no-repeat;
}

.menu-new_arrivals ul li a:link,
.menu-new_arrivals ul li a:visited,
.menu-new_arrivals ul li a:hover,
.menu-new_arrivals ul li a:active
{
  font-weight: normal;
}

.menu-new_arrivals ul li,
.menu-special ul li,
.menu-help ul li,
.menu-manufacturers ul li
{
  padding: 4px 0;
}

/**
 * New arrival list
 */
ul.new_arrivals-item {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.new_arrivals-item li {
  list-style: none;
  padding: 2px;
}

ul.new_arrivals-item img {
  width: 50px;
  float: left;
}

.new_arrivals-item .details {
  margin-left: 50px;
  padding-left: 10px;
}

.new_arrivals-item a.product-title:link,
.new_arrivals-item a.product-title:visited,
.new_arrivals-item a.product-title:hover,
.new_arrivals-item a.product-title:active
{
  font-weight: bold;
}

.menu-new_arrivals ul li a
{
  font-size: 12px;
}

/*
     FILE ARCHIVED ON 10:31:34 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:49 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 111.806
  exclusion.robots: 0.293
  exclusion.robots.policy: 0.282
  RedisCDXSource: 1.028
  esindex: 0.01
  LoadShardBlock: 84.255 (3)
  PetaboxLoader3.datanode: 100.428 (5)
  CDXLines.iter: 22.999 (3)
  load_resource: 188.85 (2)
  PetaboxLoader3.resolve: 109.74 (2)
*/
